[viewBag]
==
<?php
function onStart (){
    $no = $this->no;
    $year = $this->year;

    $this["all_amount"] = Romanah\Gokbakja\Models\ProductionMachine::whereMonth('created_at', $no)
                                                                ->whereYear('created_at', $year)
                                                                ->sum('produced_weight');

}
?>
==
<tr>
    <td style="font-weight: bold;width: 5%;">{{no}}</td>
    <td><a href="/get-all-machine-production-month/{{no}}" style="font-weight: bold;color: #0005c5;"> {{title}} </a></td>
    <td><a href="/get-all-machine-production-month/{{no}}" style="font-weight: bold;"> {{all_amount|number_format}} kg</a></td>

</tr>
